diff --git a/doc/src/sgml/backup.sgml b/doc/src/sgml/backup.sgml
index 982776ca0a..ccc0a66bf3 100644
--- a/doc/src/sgml/backup.sgml
+++ b/doc/src/sgml/backup.sgml
@@ -1430,12 +1430,15 @@ restore_command = 'cp /mnt/server/archivedir/%f %p'
      <title>Standalone Hot Backups</title>
 
      <para>
-      It is possible to use <productname>PostgreSQL</productname>'s backup facilities to
-      produce standalone hot backups. These are backups that cannot be used
-      for point-in-time recovery, yet are typically much faster to backup and
-      restore than <application>pg_dump</application> dumps.  (They are also much larger
-      than <application>pg_dump</application> dumps, so in some cases the speed advantage
-      might be negated.)
+      It is possible to use <productname>PostgreSQL</productname>'s backup
+      facilities to produce standalone hot backups.  These are backups that
+      could be used for point-in-time recovery if combined with a WAL
+      archive able to recover up to the wanted recovery point.  These backups
+      are typically much faster to backup and restore than pg_dump for large
+      deployments but can result as well in larger backup sizes, so the
+      speed of one method or the other is to evaluate carefully first.  Note
+      also that <application>pg_dump</application> backups cannot be used
+      for point-in-time recovery.
      </para>
 
      <para>
